The Gnumeric Manual
<<< Previous |  | Next >>>

# ROUND

## Name

ROUND --

## Synopsis

    ROUND(number[,digits])

## Description

ROUND function rounds a given number. @number is the number you want rounded and @digits is the number of digits to which you want to round that number.

If @digits is greater than zero, @number is rounded to the given number of digits. If @digits is zero or omitted, @number is rounded to the nearest integer. If @digits is less than zero, @number is rounded to the left of the decimal point.

This function is Excel compatible.

## Examples

ROUND(5.5) equals 6.

ROUND(-3.3) equals -3.

ROUND(1501.15,1) equals 1501.2.

ROUND(1501.15,-2) equals 1500.0.

## See also

ROUNDDOWN, ROUNDUP.

<<< Previous | Home | Next >>>
ROMAN | Up | ROUNDDOWN